27171510/20 - Vulnérabilité critique dans SonicOS

Une faille critique a été corrigée au niveau de SonicOS. La vulnérabilité touche le service HTTP / HTTPS utilisé pour l'accès à distance VPN SSL. L’exploitation de cette faille peut permettre à un attaquant de causer un déni de service afin d’empêcher les utilisateurs d'établir des connexions VPN pour se connecter au réseau de l'entité. Cette faille pourrait également permettre l'exécution de code à distance (RCE).

Date de publication: 
15/10/2020